/* ====================== START SHORTCODE AND WIDGETS ====================== */

code, pre {background-color:#e8ebec;border:1px dotted #bbb;color:#333;font:13px/18px Consolas,"Courier New",Courier,monospace;padding:0px 5px;}


/*bullet*/
ul.short {list-style-type:none;}
ul.short li {padding:0 0 0 25px; margin:0 !important; line-height:24px;}
ul.star li  {background:url('../images/icons/bullet/star.png') no-repeat center left;}
ul.arrow li {background:url('../images/icons/bullet/arrow.png') no-repeat center left;}
ul.check li {background:url('../images/icons/bullet/check.png') no-repeat center left;}
ul.add li   {background:url('../images/icons/bullet/add.png') no-repeat center left;}
ul.info li  {background:url('../images/icons/bullet/info.png') no-repeat center left;}

/*alert message*/
div.box {font-size:108.3%;margin:2px 0 15px;padding:20px 15px 20px 65px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;behavior: url(PIE.php);}
div.success-box {background:url("../images/icons/message/check.png") no-repeat 15px center #ebfab6;border:1px solid #bbcc5b;color:#599847;}
div.arrow-box   {background:url("../images/icons/message/arrow.png") no-repeat 15px center #ebfab6;border:1px solid #bbcc5b;color:#599847;}
div.alert-box   {background:url("../images/icons/message/alert.png") no-repeat 15px center #fbdd96;border:1px solid #e5af51;color:#ca6b1c;}
div.error-box   {background:url("../images/icons/message/error.png") no-repeat 15px center #fdd2d1;border:1px solid #f6988f;color:#883333;}
div.notice-box  {background:url("../images/icons/message/note.png") no-repeat 15px center #f9ebca;border:1px solid #e5b2ac;color:#9f6722;}
div.info-box    {background:url("../images/icons/message/info.png") no-repeat 15px center #e6ebf0;border:1px solid #89becd;color:#277dce;}

/*buttons*/
.wall-of-buttons {margin:0 auto;width:100%;text-align:left;}
a.button {display:inline-block;margin:0 5px 19px 0;}
.button {-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);background:url('../images/overlay-button.png') repeat-x 0 0 #222;
        border-bottom:1px solid rgba(0,0,0,0.25);color:#fff!important;cursor:pointer;display:inline-block;font-size:13px;font-weight:bold;
        line-height:1;overflow:visible;padding:5px 15px 6px;position:relative;text-decoration:none;text-shadow:0 -1px 1px rgba(0,0,0,0.25);width:auto;behavior: url(PIE.php);}
.orange.button {background-color:#ff5c00;}
.orange.button:hover {background-color:#d45500;}
.blue.button {background-color:#2daebf;}
.blue.button:hover {background-color:#007d9a;}
.green.button {background-color:#91bd09;}
.green.button:hover {background-color:#749a02;}
.red.button {background-color:#e33100;}
.red.button:hover {background-color:#872300;}
.yellow.button {background-color: #ffb515;}
.yellow.button:hover {background-color:#fc9200;}
.magenta.button {background-color:#a9014b;}
.magenta.button:hover {background-color:#630030;}
.button:hover {background-color:#111;}

.large.button {font-size:14px;padding:8px 19px 9px;}
.small.button {font-size:11px;}
.button:hover,.button:active {text-decoration:none;}

/*dropcap*/
p.dropcap:first-letter {font-size:220%;display:block;float:left;font-size:40px;line-height:40px;margin:10px 8px 5px 0;}

/*quote*/
.quote {background:url('../images/icons/quote.png') no-repeat top left; padding:0 0 0 60px !important; min-height:50px; width:550px !important;}
.cite {margin:0}

/*highlight*/
span.highlight {background-color:#d9d7d6;}

/*section caption*/
div.section-caption { width:100%; margin:20px 0 40px; }
div.section-caption h5 { color:#636161; text-transform:none; width:120px; padding-right:30px; float:left; font-weight:normal; margin-top:0 }
div.section-caption .captions { float:left; width:460px; }
div.section-caption .caption { border-left:1px solid #cfcfcf; padding-left:30px; margin-bottom:45px; }
div.section-caption .caption h6 { font-style:italic; margin-top:0; line-height:18px; }    
div.section-caption .captions br { display:none; }

/*bubble*/
.bubble {list-style:none; float: left; margin:0 32px 40px 0; width:210px;}
.bubble p {line-height: 24px;}
.bubble img {float: left; margin-right: 10px;}
.bubble h6 { font-size:15px; text-transform:uppercase; padding-bottom:20px; height: 32px; border-bottom: 1px solid #d9d9d9; }


/*google maps*/
.google-map-frame iframe { padding:3px; border:1px solid #acabab; }   

/*styled button icon*/
#content .more-button { position:relative; margin:20px 0 0; width:151px; height:39px; clear:right; display:inline-block; }   
#content .bg-button, #content a.more-button, #content .more-button a { background:transparent url('../images/icons/button-more.png') top left no-repeat; } 
#content a.more-button, #content .more-button a, #content .more-button input, #content .more-button button { display:inline-block; width:101px; height:39px; line-height:39px; color:#696969; padding:0 40px 0 10px; text-shadow:1px 1px 0px #fff; border:0; cursor:pointer; font-size:13px; text-align:center; behavior: url(PIE.php); } 
#content a.more-button:hover, #content .more-button a:hover, #content .bg-button:hover { background-position:0 -39px; color:#383838; } 
#content .more-button input, #content .more-button button { width:151px; background-color:transparent; behavior: url(PIE.php); }         
#content .more-button .icon { display:block; position:absolute; top:0; right:0; width:34px; height:39px; background:center no-repeat; }
#content .more-button .icon-img { background-position:125px center; background-repeat:no-repeat; }

/*button rtl*/
#content a.more-button-rtl, #content .more-button-rtl a, #content .more-button-rtl input, #content .more-button-rtl button { padding:0 10px 0 40px; background-image:url('../images/icons/button-more-rtl.png') }
#content .more-button-rtl .icon { left:0; right:auto; }

/*button icons*/
#content .more-button .arrow 		{ background-image:url('../images/icons/for_button/arrow.png') }
#content .more-button .arrow-left 	{ background-image:url('../images/icons/for_button/arrow-left.png') }
#content .more-button .remove 		{ background-image:url('../images/icons/for_button/remove.png') }
#content .more-button .calc 		{ background-image:url('../images/icons/for_button/calc.png') }
#content .more-button .offer 		{ background-image:url('../images/icons/for_button/offer.png') }
#content .more-button .gift 		{ background-image:url('../images/icons/for_button/gift.png') }
#content .more-button .cart 		{ background-image:url('../images/icons/for_button/cart.png') }
#content .more-button .download		{ background-image:url('../images/icons/for_button/download.png') }
#content .more-button .tick 		{ background-image:url('../images/icons/for_button/tick.png') }


/* recent and popular posts */
.recent-post { margin-top:20px }
.recent-post div.link { display:block; height:77px; font-size:1.2em; margin-bottom:1em }
.recent-post div.link:last-child { margin-bottom:0; }
.recent-post .thumb-img { float:left; margin-right:10px; }
#content .recent-post .thumb-img img { padding:3px !important; border:1px solid #d7d2d2; float:none; position:relative;top:1px; }
.recent-post .thumb-img .thumb-shadow { width:100%; height:14px; background:url('../images/shadow-recentposts.png') no-repeat center bottom; }
.recent-post p, .recent-post small { color:#656262; }
.recent-post p { margin:0; line-height:22px; }

/* ====================== END SHORTCODE AND WIDGETS ====================== */
